/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 12, 2018, 6:51:50 PM
    Author     : Yu Yen Kan <www.vfi.my>
*/

/* force landscape orientation on others device */
@media not screen and (orientation: landscape) {
    html::before {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: #333;
        z-index: 99999;
    }

    html::after {
        content: "Please rotate to landscape mode for a better experience";
        text-align: center;
        font-size: 16Px;
        color: #fff;
        position: absolute;
        top: 50%;
        left: 0;
        height: 30Px;
        width: 100%;
        margin-top: 50Px;
        z-index: 99999;
    }
}